{
  "id": 3026584,
  "name": "F. J. Nelson, for use of The Galva Heater Company, Appellant, v. C. E. Quaife, Appellee",
  "name_abbreviation": "Nelson v. Quaife",
  "decision_date": "1918-07-25",
  "docket_number": "Gen. No. 6,565",
  "first_page": "653",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 119,
    "char_count": 1148,
    "ocr_confidence": 0.539,
    "sha256": "9c174a3b4efce581861d4352f4052d6264f51cd4ba46ab0444b881c23622d278",
    "simhash": "1:619e9707f6bda2d1",
    "word_count": 193
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "F. J. Nelson, for use of The Galva Heater Company, Appellant, v. C. E. Quaife, Appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Niehaus"
      }
    ],
    "attorneys": [
      "R. D. Robinson, for appellant.",
      "Marsh & Rice, for appellee."
    ],
    "corrections": "",
    "head_matter": "F. J. Nelson, for use of The Galva Heater Company, Appellant, v. C. E. Quaife, Appellee.\nGen. No. 6,565.\n(Not to he reported in full.)\nAbstract of the Decision.\nAppeal and error, \u00a7 1316 \u2014 when errors in instructions presumed to have been cured. Questions concerning the refusal and modification of instructions will not be considered on appeal where all of the instructions are not set out in the abstract, since it will be presumed that any errors in the instructions complained of were cured by other instructions not set out.\nAppeal from the County Court of Knox county; the Hon. L. E. Murphy, Judge, presiding. Heard in this court at the April term, 1918.\nAffirmed.\nOpinion filed July 25, 1918.\nStatement of the Case.\nAction by F. J. Nelson, for use of The Gralva Heater Company, plaintiff, against C. E. Quaife, defendant, to recover the contract price of a water heating apparatus. From a judgment for $350, plaintiff appeals.\nR. D. Robinson, for appellant.\nMarsh & Rice, for appellee.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0653-01",
  "first_page_order": 707,
  "last_page_order": 707
}
